# ---------------------------------------------------------------
# WAPpop
# A WAP based POP email client
# Copyright (C) 2000  SANIsoft
# Licensed under terms of GNU General Public License
# ---------------------------------------------------------------
# $Id: wappop.sql,v 0.1 2000/07/14 WAPpop $
# ---------------------------------------------------------------

#
# Table structure for table 'active_sessions'
#
CREATE TABLE active_sessions (
  sid varchar(32) DEFAULT '' NOT NULL,
  name varchar(32) DEFAULT '' NOT NULL,
  val text,
  changed varchar(14) DEFAULT '' NOT NULL,
  PRIMARY KEY (name,sid),
  KEY changed (changed)
);

#
# Table structure for table 'auth_user'
#
CREATE TABLE auth_user (
  uid varchar(32) DEFAULT '' NOT NULL,
  username varchar(32) DEFAULT '' NOT NULL,
  password varchar(32) DEFAULT '' NOT NULL,
  perms varchar(255),
  PRIMARY KEY (uid),
  UNIQUE k_username (username)
);

#
# sample data for table 'auth_user'
# note: each user you want to allow to use phpop must be in this table
# the password field in auth_user is not used since the pop server does
# all of the authentication.
# each user needs a unique uid (the first column)
#

INSERT INTO auth_user (uid, username, password) VALUES ('1','popuser1','');
INSERT INTO auth_user (uid, username, password) VALUES ('2','popuser2','');

# -- end