<?php
# ---------------------------------------------------------------
# phpop
# A WWW based POP3 basic mail user agent (MUA)
# Copyright (C) 1999  Padraic Renaghan
# Licensed under terms of GNU General Public License
# (see http://www.renaghan.com/phpop/source/LICENSE)
# ---------------------------------------------------------------
# $Id: phpop.inc,v 1.4 1999/10/31 16:44:26 prenagha Exp $
# ---------------------------------------------------------------

# ---------------------------------------------------------------
# WAPpop
# A WAP based POP email client
# Copyright (C) 2000  SANIsoft
# Licensed under terms of GNU General Public License
# ---------------------------------------------------------------
# $Id: wappop.inc,v 0.1 2000/07/14 WAPpop $
# ---------------------------------------------------------------



class phpop {
  var $version        = "0.1.0";

# directory where FastTemplate templates are located on this server
  var $template_dir   = "./lib/templates";

# image URL - string added to the begining of an image file
# (for example, I set this to "../images/" which makes phpop
# build image URLs like <img src="../images/mailto.gif"...)
  var $image_url_prefix = "./images/";

# determine if the FastTemplate intepretation is strict or
# not strict. Strict shows the {VAR_NAME} in the output HTML
# if a value is not substituted - this is useful for debugging
# and testing
  var $FastTemplate_strict = FALSE;

# this var controls the headers that are added to the mail-this-link
# email message. You may choose to bcc: yourself, record the senders IP...
# the headers should be separated by a newline ("\n")
  var $site_headers = "X-Sender: phpop at $SERVER_NAME\nX-Sender-IP: $REMOTE_ADDR";
}

# extend the POP3 class to our liking.
# the POP3 class is from http://www.thewebmasters.net/php/
class my_pop3 extends POP3 {
        var $classname = "my_pop3";
        var $persistent_slots = array("MAILSERVER","PORT");
# Set this to hard code the server name
        var $MAILSERVER        = $popserver;

# Set this to the port the POP server runs on (normally 110)
        var $PORT        = "110";

# set to true to echo pop3
# commands and responses to error_log
# this WILL log passwords!
        var $DEBUG                = false;

#        Allow or disallow apop()
#        This must be set to true manually.
        var $ALLOWAPOP        = false;
}

# instantiate the phpop class
$phpop = new phpop;

# every phpop page uses the FastTemplate class
# to generate HTML.
$tpl = new FastTemplate($phpop->template_dir);

if (! $phpop->FastTemplate_strict ) {
  $tpl->no_strict();
}

# create an instance of the data validation class
$validate = new Validator ();

# create an instance of the pop server access class
$pop3 = new my_pop3;

# -------------------------------
# SHARED FUNCTIONS
# -------------------------------
function  set_standard($title, &$p_tpl)  {
  global $sess, $phpop, $auth, $SERVER_NAME;
$SsId=$sess->id;
# Some Emulators don't support Links made of $sess->url("----");

//$ls_url=$sess->url("index.php3");
//$ls_url.="&amp;m_from=1&amp;WX=".uniqid("");
$ls_url="index.php3?pop_sess=$SsId&amp;m_from=1&amp;Wx=".uniqid("");
//$nw_url=$sess->url("send.php3");
$nw_url="send.php3?pop_sess=$SsId&amp;WX=".uniqid("");
//$lo_url=$sess->url("logout.php3");
$lo_url="logout.php3?pop_sess=$SsId";

  $p_tpl->assign(array(
  TITLE            => $title,
  SERVER_NAME      => $SERVER_NAME,
  USER_NAME        => $auth->auth["uname"],
        LIST_URL         => $ls_url,
        NEW_URL          => $nw_url,
        LOGOUT_URL       => $lo_url,
        VERSION          => $phpop->version
  ));
}
?>