<?php
header("Content-type: text/vnd.wap.wml"); // Tell browser that I am sending wml
# ---------------------------------------------------------------
# WAPpop
# A WAP based POP email client
# Copyright (C) 2000  SANIsoft
# Licensed under terms of GNU General Public License
# ---------------------------------------------------------------
# $Id: send.php3,v 0.1 2000/07/14 WAPpop $
# ---------------------------------------------------------------
# include("poprepend.inc");

page_open(array( "sess" => "pop_sess",
                 "auth" => "pop_auth"));

$SsId = $sess->id;
$tpl->define(array(
 standard    => "common.standard.tpl",
 body        => "send.body.tpl",
 msbody      => "index.body.tpl",
 msg         => "common.message.tpl",
 error_msg   => "common.error_message.tpl"
));

set_standard("send", &$tpl);

# do we need to get the message
$get_msg = TRUE;

if($submit=="SendMessage") {
  ## send the message
    $get_msg = FALSE;

    ## Strip space and tab from anywhere in the To field
                $to = $validate->strip_space($to);

    ## Trim the subject
                $subject = trim($subject);

    ## Do we have all necessary data?
    if (empty($from) || empty($to) || empty($subject) || empty($body)) {
      $error_msg = "Please fill out <b>From E-Mail Address</b>, <b>To E-Mail Address</b>, <b>Subject</b>, and <b>Message</b>!<br/>";
    }

    if (!(isset ($error_msg))) {

## add additional headers to our email
        $addl_headers = "From: $from\n$phpop->site_headers\n";

        if ( $cc ) {
              $addl_headers .= "cc: $cc\n";
        }

## send the message
        $body .= "\n\nSent using WAPpop - http://www.sanisoft.com/wappop/";
         mail($to, $subject, $body, $addl_headers);

         $msg .= "<br/>message sent to $to";
         $send_message=1;
    }
}

if ( $get_msg ) {
  $from = sprintf("%s@%s", $auth->auth["uname"], $pop3->MAILSERVER);

  unset ($body);
  unset ($msg_from);
  unset ($reply_to);
  unset ($sender);
  unset ($to);
  unset ($subject);
  unset ($cc);

  if ( $id > 0 ) {
# connect to the pop server
    if ( ! $pop3->connect($pop3->MAILSERVER, $pop3->PORT) ) {
      $error_msg .= "Failed to connect to POP server $pop3->MAILSERVER on port $pop3->PORT.<br/><small>$pop3->ERROR</small>";
    }

# login to the POP server
    $count = $pop3->apop($auth->auth["uname"], $popassword);
    if ( (!$count) or ($count == -1) ) {
      $error_msg .= "Failed to login to POP server<br/><small>$pop3->ERROR</small>";
    }

# get the entire message
    $msg_array = $pop3->get($id);

# loop through the headers and look for the stuff
# we are interested in...

    $in_body = false;
    while ( list ($linenbr, $line) = each ($msg_array) ) {

      if ( (!$msg_from) and (ereg ("@", $line)) and (eregi ("^From:(.*)", $line, $match)) ) {
                    $msg_from = htmlentities(trim ( $match[1] ));

                  } elseif ( (!$reply_to) and (ereg ("@", $line)) and (eregi ("^Reply-To:(.*)", $line, $match)) ) {
                    $reply_to = htmlentities(trim ( $match[1] ));

                  } elseif ( (!$sender) and (ereg ("@", $line)) and (eregi ("^Sender:(.*)", $line, $match)) ) {
                    $sender = htmlentities(trim ( $match[1] ));

                  } elseif ( (!$subject) and (eregi ("^Subject:(.*)", $line, $match)) ) {

                    # if replying, then put RE: at the begining of the subject
                          if ( $action == "R" ) {
                      $subject = "RE: " . htmlentities(trim ( $match[1] ));
                          } elseif ( $action == "F" ) {
                      $subject = "FW: " . htmlentities(trim ( $match[1] ));
                          }

                  } elseif ( eregi ("^\r", $line) ) {

                    # if forward then add two blank lines, then a fwd line
                          if ( ($action == "F") and (!$in_body) ) {
                      $body .= "\n\n----- Forwarded Message ------\n";
                          $body .= "From: $msg_from\n";
        }

                    $in_body = true;

                  } elseif ( $in_body ) {

                    # if replying, then put a ">" before each line
                          if ( $action == "R" ) {
                      $body .= ">" . htmlentities($line);
                          } else {
                      $body .= htmlentities($line);
                          }
                  }
    } # for each line in the message header

  # to is first found of reply-to, from, sender headers
    if ( $action == "F" ) {
            $to = "";
    } elseif ( $reply_to ) {
            $to = $reply_to;
          } elseif ( $msg_from ) {
            $to = $msg_from;
          } elseif ( $sender ) {
            $to = $sender;
          } else {
            $to = "no return address found!";
                  $msg .= "No return address found!";
          }

  # close the POP session
  $pop3->quit();

  } else {
# if we get here we are in NEW mode
# nothing to do since all fields except from are blank
# except set the TO if passed in URL as ...?newto=pad@jkfdsjk.com
    $to = $newto;
  } # id > 0
} # if get msg

$from = htmlspecialchars($from);
$cc = htmlspecialchars($cc);
$to = htmlspecialchars($to);
$subject = htmlspecialchars($subject);
$body = htmlspecialchars($body);


$fr_url="send.php3?pop_sess=$SsId&amp;XW=".uniqid("");
$tpl->assign(array(
  FORM_ACTION => $fr_url,
  FROM        => $from,
  CC          => $cc,
  TO          => $to,
  SUBJECT     => $subject,
  MSGBODY     => $body
));

# assign messages if any found
if (isset ($error_msg)) {
  $tpl->assign(ERROR_MSG_TEXT, $error_msg);
  $tpl->parse(ERROR_MSG, "error_msg");
}
if (isset ($msg)) {
  $tpl->assign(MSG_TEXT, $msg);
  $tpl->parse(MSG, "msg");
}
if($submit=="SendMessage") {
        $tpl->parse(BODY,"msbody");
} else {
        $tpl->parse(BODY, "body");
}
$tpl->parse(MAIN, "standard");

$tpl->FastPrint();

page_close();
?>